
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sample", "Sample_vs100.vcxproj", "{2E831581-9371-4024-88F7-F2AA94775755}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "auth_token", "auth_token_vs100.vcxproj", "{9C358813-59AD-4EDD-8CBC-4F230A28FC79}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2E831581-9371-4024-88F7-F2AA94775755}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{2E831581-9371-4024-88F7-F2AA94775755}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{2E831581-9371-4024-88F7-F2AA94775755}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{2E831581-9371-4024-88F7-F2AA94775755}.Debug|Win32.ActiveCfg = Debug|Win32
		{2E831581-9371-4024-88F7-F2AA94775755}.Debug|Win32.Build.0 = Debug|Win32
		{2E831581-9371-4024-88F7-F2AA94775755}.Release|Any CPU.ActiveCfg = Release|Win32
		{2E831581-9371-4024-88F7-F2AA94775755}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{2E831581-9371-4024-88F7-F2AA94775755}.Release|Mixed Platforms.Build.0 = Release|Win32
		{2E831581-9371-4024-88F7-F2AA94775755}.Release|Win32.ActiveCfg = Release|Win32
		{2E831581-9371-4024-88F7-F2AA94775755}.Release|Win32.Build.0 = Release|Win32
		{9C358813-59AD-4EDD-8CBC-4F230A28FC79}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{9C358813-59AD-4EDD-8CBC-4F230A28FC79}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{9C358813-59AD-4EDD-8CBC-4F230A28FC79}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{9C358813-59AD-4EDD-8CBC-4F230A28FC79}.Debug|Win32.ActiveCfg = Debug|Win32
		{9C358813-59AD-4EDD-8CBC-4F230A28FC79}.Debug|Win32.Build.0 = Debug|Win32
		{9C358813-59AD-4EDD-8CBC-4F230A28FC79}.Release|Any CPU.ActiveCfg = Release|Win32
		{9C358813-59AD-4EDD-8CBC-4F230A28FC79}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{9C358813-59AD-4EDD-8CBC-4F230A28FC79}.Release|Mixed Platforms.Build.0 = Release|Win32
		{9C358813-59AD-4EDD-8CBC-4F230A28FC79}.Release|Win32.ActiveCfg = Release|Win32
		{9C358813-59AD-4EDD-8CBC-4F230A28FC79}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
